html{
font-family:tahoma;
font-size:11px;
line-height: 14px;
color:#56575a;
}

/*div{
border:1px solid red;
}*/

body{
background: #ffffff url(img/body.jpg) no-repeat top;
margin:0;
}

h3{
font-family: Arial;
font-weight: normal;
text-transform: uppercase;
font-size:18px;
color:#59759f;
line-height: 20px;
}


h1, h2{
display: block;
background: url(img/h_mark.jpg) no-repeat scroll 0px 4px;
margin-top: 6px;
margin-bottom: 6px;
padding-bottom:6px;
padding-left: 24px;
font-family: Arial;
font-weight: normal;
text-transform: uppercase;
font-size:18px;
color:#59759f;
line-height:24px;
}

a{
color:#59759f;
}

a:hover {
text-decoration:none;
}

img{
border:none;
}

#page{
margin:0 auto;
width: 960px;
}

#pattern{
background: url(img/pattern.gif) repeat-x top;
height:15px;
}

.l_pointer{
background: url(img/l_pointer.gif) no-repeat center;
width:8px;
height:9px;
}


.top1,.top2,.topnews, .main_menu, .announce,.announce2{
margin-bottom:6px;
}

.top2,.topnews,.footer{
border: 1px solid #9fafa2;
}


.footer{
margin-bottom:18px;
}

/*--------оепбши бепумхи акнй я кнцнрхонл, онхяйнл х цкюбмшл лемч--------*/
.top1{
font-weight:bold;
color:#59759f; 
}

.top1 a{
text-decoration:none;
color:#59759f; 
}

.top1 img{
padding:18px;
}

/*#srchi{
color:#59759F;
font-size:11px;
font-weight:bolder;
padding-top:4px;
padding-bottom:4px;
padding-left:2px;
padding-right:2px;
background: url(img/search_input.gif) no-repeat center;
height:12px;
border: none;
width:156px;
}

#srchb{
background: url(img/search_button.gif) no-repeat center;
padding-left:7px;
padding-right:7px;
height:20px;
color:#59759F;
font-weight:bolder;
margin-left:-5px;
border: none;
}
*/

#srchi{
color:#59759F;
font-size:11px;
font-weight:bolder;
padding-top:3px;
padding-bottom:3px;
padding-left:2px;
padding-right:2px;
height:12px;
border: 1px solid #59759F;
width:100%;
}

#srchb{
color:#59759F;
font-weight:bolder;
border: 1px solid #59759F;
}

.top1 form{
display: inline; 
}

.top1 #tdsrcha{
width:146px;
}

.top1 #tdsrcha, .top1 #tdsrchb{
padding-top:28px;
padding-bottom:28px;
}

.main_menu{
background: url(img/main_menu.gif) no-repeat center;
padding:10px 0;
}

.main_menu table td{
border-left: 1px dotted #3F59AE;
padding:0 24px;
}

.main_menu  td a{
font-size:12px;
color:#3F59AE;

}



/*--------брнпни бепумхи акнй я анкэьни йюпрхмйни х рейярнл яопюбю--------*/
.top2{
}

.top2 .head, .top2 .text{
width:400px;
float:right;
padding-right:36px;
}


.top2 .head{
font-size:14px;
font-weight:bold;
color:#415e89;
line-height: 18px;
padding-bottom:12px;
}

.top2 .text{
color:#7186a7;
}


/*--------рперхи бепумхи акнй я мнбнярълх--------*/
.topnews{
padding:18px;
}


.topnews .date, .topnews .head, .topnews .text{
padding-left: 30px;
padding-right: 30px;
}

.topnews .date, .topnews .head, .topnews .text{
width:240px;
}

.topnews .date{
font-size:10px;
font-weight:bold;
color:#64645c;
}

.topnews .head{
font-size:12px;
font-weight:bold;
color:#59759f;
line-height:18px;
}

.topnews .head a{
text-decoration:none;
}

.topnews .text{
border-left: 1px dotted #9fafa2;
line-height:12px;
min-height:60px;
}



/*--------акнйх я гюйпсцкеммшлх сцкюлх--------*/
.block_top, .block_bottom{
height:6px;
line-height:1px;
font-size:1px;
}

.block_top{
background: url(img/block_top.jpg) no-repeat;
}

.block_bottom{
background: url(img/block_bottom.jpg) no-repeat;
}

.block_center{
width:216px;
border-left:1px solid #9c917b;
border-right:1px solid #9c917b;
padding-top:6px;
padding-bottom:6px;
padding-left:12px;
padding-right:12px;
}







.bb_right{
float:right;
}

.bb_left{
float:left;
}

/*--------назъбкемхъ--------*/
.announce{
width:242px;
color:#556f8f;
}

.announce .head{
font-weight:bold;
font-size:14px;
line-height:18px;
}

.announce .text{
font-size:12px;
}

.announce .block_center{
height: 194px;
padding-bottom:0;
}

/*--------гюопняш нргшбш юпухб--------*/
.announce2{
width:242px;
}

.announce2 ul, .announce2 ul li{
padding:0;
margin:0;
}

.announce2 ul li{
list-style: none;
padding-left:19px;
display: block;
background: url(img/m_pointer.jpg) no-repeat scroll 168px 8px;

color:#556f8f;
font-size: 14px;
}

.announce2 ul li a, .announce2 ul li strong{
width:132px;
display: block;
padding:12px 0px;
font-size:14px;
color:#556f8f;
Font-weight:bold;
text-decoration:none;
border-bottom: 1px dotted #556f8f;             
}

.arli{
padding-top:12px;
padding-bottom:3px;
}

.arli a{
font-weight:bold;
}

.artt{
font-size: 11px;
}

/*--------кебне лемч--------*/
.left_menu{
width:242px;
}

.left_menu ul, .left_menu ul li{
padding:0;
margin:0;
}

.left_menu ul li{
list-style: none;
padding-left:13px;
padding-right:13px;
color:#556f8f;
font-size: 12px;
}

.left_menu ul li a, .left_menu ul li strong{
display: block;
padding:6px 0px;
font-size:12px;
color:#556f8f;
text-decoration:none;
border-bottom: 1px dotted #556f8f;             
}

.left_menu ul li ul li{
padding-left:18px;
padding-right:0;
display: block;
background: url(img/l_pointer.gif) no-repeat scroll 2px 8px;
}


/*--------яяшкйх--------*/
.references{
width:240px;
padding-bottom:24px;
}

.references img, .gallery img, .announce img, .content img{
padding-bottom:4px;
}



/*--------цюкепеъ--------*/
.gallery{
width:240px;
}


/*--------йнмремрмши акнй--------*/
.content{
float:left;
padding-bottom: 54px;
width:430px;
min-height: 430px;
padding-left:18px;
padding-right:18px;
font-size:12px;
}


/*--------акнй - онкбюк--------*/
.footer{
height: 58px;
padding-top: 24px;
padding-left: 16px;
}

.footer td{
padding-left: 30px;
padding-right: 30px;
border-left: 1px dotted #9fafa2;
}

.crumbs{
margin-bottom:18px;
}